<?xml version="1.0" encoding="Windows-1251"?>
<!--Центральный Банк Российской Федерации.
Унифицированные форматы электронных банковских сообщений.

Схемы с описанием прикладных частей электроных сообщений, используемых в расчетной сети Банка России.

сентябрь 2014 г.-->
<!--e-mail:  65GuryevVA@cbr.ru-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ed="urn:cbr-ru:ed:v2.0" xmlns:lt="urn:cbr-ru:ed:leaftypes:v2.0" targetNamespace="urn:cbr-ru:ed:v2.0" elementFormDefault="qualified" attributeFormDefault="unqualified" version="2.6.5">
	<xs:include schemaLocation="cbr_ed_objects_v2.6.5.xsd"/>
	<xs:import namespace="urn:cbr-ru:ed:leaftypes:v2.0" schemaLocation="cbr_ed_leaftypes_v2.6.5.xsd"/>
	<xs:annotation>
		<xs:documentation>Прикладные части ЭС</xs:documentation>
	</xs:annotation>
	<xs:element name="ED206" type="ed:ED206"/>
	<xs:complexType name="ED206">
		<xs:annotation>
			<xs:documentation>Подтверждение дебета/кредита</xs:documentation>
		</xs:annotation>
		<xs:complexContent>
			<xs:extension base="ed:ESID">
				<xs:sequence>
					<xs:element name="AccDoc" type="ed:AccDocRefID">
						<xs:annotation>
							<xs:documentation>Реквизиты расчетного документа</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="EDRefID" type="ed:EDRefID">
						<xs:annotation>
							<xs:documentation>Идентификаторы исходного ЭПС</xs:documentation>
						</xs:annotation>
					</xs:element>
				</xs:sequence>
				<xs:attribute name="Acc" type="lt:AccountNumberRUIDType" use="required">
					<xs:annotation>
						<xs:documentation>Номер счета, по которому формируется ЭСИС</xs:documentation>
					</xs:annotation>
				</xs:attribute>
				<xs:attribute name="BICCorr" type="lt:BICRUIDType" use="required">
					<xs:annotation>
						<xs:documentation>БИК банка корреспондента. БИК РКЦ получателя (отправителя) платежа, если получатель (отправитель) средств - клиент РКЦ, либо БИК КО, если получатель (отправитель) средств - КО или ее клиент</xs:documentation>
					</xs:annotation>
				</xs:attribute>
				<xs:attribute name="Sum" type="lt:KopeckAmountType" use="required">
					<xs:annotation>
						<xs:documentation>Сумма ЭПС</xs:documentation>
					</xs:annotation>
				</xs:attribute>
				<xs:attribute name="TransDate" type="lt:DateType" use="required">
					<xs:annotation>
						<xs:documentation>Дата совершения операции</xs:documentation>
					</xs:annotation>
				</xs:attribute>
				<xs:attribute name="TransTime" type="lt:TimeType" use="required">
					<xs:annotation>
						<xs:documentation>Время совершения операции</xs:documentation>
					</xs:annotation>
				</xs:attribute>
				<xs:attribute name="CorrAcc" type="lt:AccountNumberRUIDType" use="required">
					<xs:annotation>
						<xs:documentation>Корреспондирующий счет</xs:documentation>
					</xs:annotation>
				</xs:attribute>
				<xs:attribute name="DC" type="lt:OneDigitCodeType" use="required">
					<xs:annotation>
						<xs:documentation>Признак дебета/кредита</xs:documentation>
					</xs:annotation>
				</xs:attribute>
				<xs:attribute name="VDKCode" type="lt:OneDigitCodeType">
					<xs:annotation>
						<xs:documentation>Код признака проведения платежа за счет внутридневного кредита. Не заполняется для ЭС, отправляемых в адрес УЭО</xs:documentation>
					</xs:annotation>
				</xs:attribute>
				<xs:attribute name="PaytKind" type="lt:OneDigitCodeType">
					<xs:annotation>
						<xs:documentation>Вид платежа</xs:documentation>
					</xs:annotation>
				</xs:attribute>
				<xs:attribute name="ActualReceiver" type="lt:EDDrawerIDType">
					<xs:annotation>
						<xs:documentation>Уникальный идентификатор получателя ЭС. Не заполняется для ЭС, отправляемых в адрес УЭО</xs:documentation>
					</xs:annotation>
				</xs:attribute>
			        <xs:attribute name="SessionID" type="lt:SessionIDType">
               				<xs:annotation>
                  				<xs:documentation>Номер рейса (сеанса). Заполняется ТПК УОС при формировании одиночных сообщений</xs:documentation>
               				</xs:annotation>
            			</xs:attribute>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
</xs:schema>
